<?php
$z[0]=Array("field","神农架野板栗,神农架野板栗介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神农架野板栗 湖北省神农架林区松柏镇、阳日镇、木鱼镇、红坪镇、新华镇、大九湖镇、宋洛乡、下谷乡共8个乡镇现辖行政区域 《神农架林区人民政府关于拟界定神农架野板栗地理标志产品保护范围的函》，神政函〔2013〕22号 湖北省地方标准：《神农架野板栗》（神",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","神农架野板栗_神农架特产神农架野板栗",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野板栗 \n</p><p>　　 省神农架林区松柏镇、阳日镇、木鱼镇、红坪镇、新华镇、大九湖镇、宋洛乡、下谷乡共8个乡镇现辖行政区域 \n</p><p>　　 《神农架林区人民政府关于拟界定神农架野板栗地理标志产品保护范围的函》，神政函〔2013〕22号 \n</p><p>　　 湖北省地方标准：《神农架野板栗》（神农架板栗）（草案） \n</p><p>　",558,895);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J24J1B0-3I29.gif",897,980);
$z[7][4]['name']="litpic";

?>